Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:47:22 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           11:35 AM, 21st Feb                     User                    I return a dress yesterday so how I can use my money again!?           11:36 AM, 21st Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             11:39 AM, 21st Feb                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           11:43 AM, 21st Feb                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           11:46 AM, 21st Feb                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:46 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132866